Results 1 to 6 of 6

Thread: I think I did something wrong when hacking my Wii.

  1. #1
    New Member
    Join Date
    Sep 2009
    Posts
    23
    Thanks
    12
    Thanked 0 Times in 0 Posts

    I think I did something wrong when hacking my Wii.

    Crap, I think I did something wrong. I got up to this step

    5. THE FINAL STEP

    Preloader is also an optional install, if you don't want it just skip b & c, system menu hacks can be taken care of by Starfall (3.2) or startpatch (4/4.1), if you want them click my sig and have a look through my mediafire. There are no system hacks for 3.3/3.4. There are now Preloader hacks for 4.1J Wiis.

    a) If you are on system menu 4/4.1 use Wad Manager with default settings (IOS249 & SD card) to install IOS60-patched.wad - make sure you do this before you install Preloader. If you installed it in step 4 then skip this part. Never uninstall IOS60! You will brick!!

    b). Open the Homebrew Channel and load Preloader, press 1 to install. After install, your Wii should reboot and load the Preloader menu. If it doesn't, turn your wii off and on again whilst holding down reset and it will load the Preloader menu.

    c) Select 'system hacks' in the Preloader menu, and enable the hacks that you want - 'skip disc update check' and the region free ones are all you need. Select 'save settings' and wait for confirmation message to display 'settings saved'. Press B to go back, and enter Settings. Set 'Autoboot: System Menu' using D-Pad, then select save settings. Press B to return to main Preloader menu.

    d) In the Preloader menu select Homebrew Channel (if you didn't install Preloader then just open HBC as normal), run Wad Manager 1.4, use default settings (IOS249 & SD card) and install these wads from the 'wad' folder:

    IOS38-64-v3610
    IOS50-64-v4889
    IOS53-64-v5149
    IOS55-64-v5149
    NeoGammaR7

    Then restart your Wii.

    All done! You will now have the safety/hacks of Preloader & Bootmii, NeoGamma R7 backup loader that has 99% compatibility, cIOS249 r14, IOS38, 53 & 55 for newer games and IOS50 to help prevent disc update bricks. If you ever need to access Preloader's settings hold down 'reset' when switching your Wii on.
    If you get the 'system files corrupted' screen don't panic, just reinstall preloader and if that doesn't fix it reinstall your current system menu with Wad Manager.
    I got confused on step 5 (a, and for some reason, I wasnt thinking (I read the guide a few times before attempting), and I never installed IOS60-patched.wad, and I already installed Preloader, and the IOS38-64-v3610, IOS50-64-v4889, IOS53-64-v5149, IOS55-64-v5149, NeoGammaR7. What should I do? My Wii still goes to the system menu and everything though.

  2. #2
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    if you install the patched ios60 now you will get system files corrupted message, just reinstall preloader and you will be fine.

  3. 1 User Says Thank You Dogeggs For This Useful Post


  4. #3
    New Member
    Join Date
    Sep 2009
    Posts
    23
    Thanks
    12
    Thanked 0 Times in 0 Posts
    So I should go into WAD with the HBC, install the IOS60 patched, restart my Wii holding the reset button to boot into preloader, and then re-install?
    Or is that wrong?

  5. #4
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    thats right m8...

  6. #5
    New Member
    Join Date
    Sep 2009
    Posts
    23
    Thanks
    12
    Thanked 0 Times in 0 Posts
    Do I really need that? I was researching and all it does is allow me to load channels off the SD card.
    The only channel I plan on using is the USB Loader GX, and nothing else really. I will still be using my other regular feature, but they will be off of the Will system memory blocks.

    EDIT - If I didn't install the IOS60-patched, and I were to merge IOS38 with Hermes cIOS, would I get an problems?

    Also, will I need to reinstall these after I reinstall Preloader?
    IOS38-64-v3610
    IOS50-64-v4889
    IOS53-64-v5149
    IOS55-64-v5149
    NeoGammaR7
    Last edited by Teny; 09-28-2009 at 10:39 AM.

  7. #6
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    you dont need the opatched ios60 if you not planning on using any vc stuff, you shouldnt get any probswith hermes and you don't need to install those files again

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •